onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate /steppermotorcontroller_tb/reset
add wave -noupdate /steppermotorcontroller_tb/clock
add wave -noupdate /steppermotorcontroller_tb/stepperend
add wave -noupdate -divider {I2C signals}
add wave -noupdate /steppermotorcontroller_tb/i_tb/i2cdone
add wave -noupdate /steppermotorcontroller_tb/scl
add wave -noupdate /steppermotorcontroller_tb/sda
add wave -noupdate /steppermotorcontroller_tb/sclin
add wave -noupdate /steppermotorcontroller_tb/sdain
add wave -noupdate /steppermotorcontroller_tb/sdaout
add wave -noupdate -divider {I2C sequence}
add wave -noupdate /steppermotorcontroller_tb/i_dut/writeregs
add wave -noupdate /steppermotorcontroller_tb/i_dut/datavalid
add wave -noupdate -radix hexadecimal /steppermotorcontroller_tb/i_dut/addr
add wave -noupdate -radix hexadecimal /steppermotorcontroller_tb/i_dut/datain
add wave -noupdate -radix hexadecimal /steppermotorcontroller_tb/i_dut/dataout
add wave -noupdate -radix hexadecimal /steppermotorcontroller_tb/i_tb/i2cdatain
add wave -noupdate -divider Registers
add wave -noupdate -radix unsigned /steppermotorcontroller_tb/i_dut/prescaler
add wave -noupdate -radix unsigned /steppermotorcontroller_tb/i_dut/targetangle
add wave -noupdate /steppermotorcontroller_tb/i_dut/stepperendbus
add wave -noupdate -divider {Stepper motor}
add wave -noupdate /steppermotorcontroller_tb/i_dut/stepperendor
add wave -noupdate -format Analog-Step -height 30 -max 4000.0 -radix unsigned -subitemconfig {/steppermotorcontroller_tb/i_dut/actualangle(11) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(10) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(9) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(8) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(7) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(6) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(5) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(4) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(3) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(2) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(1) {-height 15 -radix unsigned} /steppermotorcontroller_tb/i_dut/actualangle(0) {-height 15 -radix unsigned}} /steppermotorcontroller_tb/i_dut/actualangle
add wave -noupdate /steppermotorcontroller_tb/i_dut/reached
add wave -noupdate -divider {Motor control}
add wave -noupdate /steppermotorcontroller_tb/coil1
add wave -noupdate /steppermotorcontroller_tb/coil2
add wave -noupdate /steppermotorcontroller_tb/coil3
add wave -noupdate /steppermotorcontroller_tb/coil4
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {0 ps} 0}
configure wave -namecolwidth 281
configure wave -valuecolwidth 40
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits us
update
WaveRestoreZoom {0 ps} {11720730 ns}
